Bug 239020 - CVE-2007-1864 various PHP security issues (CVE-2007-2509 CVE-2007-2510)
CVE-2007-1864 various PHP security issues (CVE-2007-2509 CVE-2007-2510)
Status: CLOSED ERRATA
Product: Red Hat Web Application Stack
Classification: Retired
Component: php (Show other bugs)
v1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Gurhan Ozen
: Security
: 239026 (view as bug list)
Depends On:
Blocks: CVE-2007-1864 CVE-2007-2510 CVE-2007-2509
  Show dependency treegraph
 
Reported: 2007-05-04 09:47 EDT by Mark J. Cox (Product Security)
Modified: 2013-11-03 20:32 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2007-0355
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-10 08:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-05-04 09:47:54 EDT
Please see linked "blocks" bugs for individual issues
Comment 3 Red Hat Bugzilla 2007-05-10 08:09:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0355.html
Comment 4 Joe Orton 2007-05-21 06:14:46 EDT
*** Bug 239026 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.